/*=============================================================================
	poll.h : 

	Copyright © 2008 Bruno Santos <nayart3@gmail.com>
=============================================================================*/

#include <sys/poll.h>
#include <errno.h>

///////////////////////////////////////////////////////////////////////////////
int poll(struct pollfd fds[], nfds_t nfds, int timeout)
{
	__debugbreak();
	errno = ENOSYS;
	return -1;
}

// EOF ////////////////////////////////////////////////////////////////////////
